 

.ft-carousel {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ft-carousel .carousel-inner {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
}

.ft-carousel .carousel-inner .carousel-item {
	float: left;
	height: 100%;
}

.ft-carousel .carousel-item img {
	width: 100%;
}

.ft-carousel .carousel-indicators {
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	text-align: center;
	font-size: 0;
}

.ft-carousel .carousel-indicators span {
	display: inline-block;
	width: 12px;
	height: 12px;
	background-color: #fff;
	margin: 0 4px;
	border-radius: 50%;
	cursor: pointer;
}

.ft-carousel .carousel-indicators span.active {
	background-color: #de3a3a;
}

.ft-carousel .carousel-btn {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 45px;
	margin-top: -25px;
	cursor: pointer;
}

.ft-carousel .carousel-prev-btn {
	left: 0;
	background: url(../img/prev.png) no-repeat;
}

.ft-carousel .carousel-next-btn {
	right: 0;
	background: url(../img/next.png) no-repeat;
}


.dibutel{ width:100%; line-height:32px; padding:14px 0; background:#000000; position:fixed; bottom:0; color:#fff;}
.dibutel_main{ width:1000px; margin:0 auto;}
.dibutel h3{ margin-right:53px; font-size:24px; font-weight:normal; float:left;}
.dibutel h3 span{ padding-left:15px;}
.dibutel ul{ float:left;}
.dibutel ul li{ float:left; margin-right:20px; font-size:20px;    list-style: none;}
.dibutel ul li i{ margin-right:5px; font-size:24px;}
.dibutel p{ float:right; font-size:26px;font-weight: bold;background-color: red;}
#targetdui:before {
  content: "\2611";
}